.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.716000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls10{letter-spacing:-0.730968px;}
.ls6{letter-spacing:-0.043920px;}
.lsc{letter-spacing:-0.016032px;}
.lse{letter-spacing:-0.012768px;}
.lsb{letter-spacing:-0.008016px;}
.ls16{letter-spacing:-0.004392px;}
.lsd{letter-spacing:-0.004008px;}
.ls0{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.004392px;}
.ls11{letter-spacing:0.006384px;}
.ls15{letter-spacing:0.007200px;}
.ls9{letter-spacing:0.008016px;}
.ls1{letter-spacing:0.011184px;}
.ls3{letter-spacing:0.013176px;}
.ls5{letter-spacing:0.017568px;}
.lsf{letter-spacing:0.019152px;}
.ls14{letter-spacing:0.023976px;}
.lsa{letter-spacing:0.024048px;}
.ls4{letter-spacing:0.030744px;}
.ls17{letter-spacing:0.032064px;}
.ls2{letter-spacing:0.100656px;}
.ls7{letter-spacing:0.175680px;}
.ls13{letter-spacing:2.021976px;}
.ls12{letter-spacing:2.045952px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsb{word-spacing:-4.885752px;}
.ws9{word-spacing:-0.344688px;}
.ws6{word-spacing:-0.136152px;}
.wsd{word-spacing:-0.092184px;}
.ws13{word-spacing:-0.050400px;}
.wsf{word-spacing:-0.006384px;}
.ws0{word-spacing:0.000000px;}
.ws11{word-spacing:0.006384px;}
.ws2{word-spacing:0.008784px;}
.ws3{word-spacing:0.021960px;}
.wse{word-spacing:0.025536px;}
.ws1{word-spacing:0.026352px;}
.ws8{word-spacing:0.035136px;}
.ws5{word-spacing:0.039528px;}
.ws14{word-spacing:0.043920px;}
.ws4{word-spacing:0.083448px;}
.ws12{word-spacing:0.255744px;}
.ws7{word-spacing:0.263520px;}
.ws10{word-spacing:0.983136px;}
.wsa{word-spacing:8.521008px;}
.ws15{word-spacing:101.394384px;}
.wsc{word-spacing:130.239960px;}
._8{margin-left:-109.017600px;}
._9{margin-left:-79.695600px;}
._2{margin-left:-1.185840px;}
._1{width:1.054080px;}
._6{width:35.270400px;}
._0{width:39.629016px;}
._a{width:105.129840px;}
._3{width:119.518560px;}
._4{width:123.887280px;}
._7{width:132.945360px;}
._5{width:137.594640px;}
.fc2{color:rgb(51,51,51);}
.fc1{color:rgb(128,128,128);}
.fc3{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:31.920000px;}
.fs3{font-size:40.080000px;}
.fs2{font-size:43.920000px;}
.fs0{font-size:48.000000px;}
.fs1{font-size:55.920000px;}
.fs6{font-size:72.000000px;}
.fs5{font-size:79.920000px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.046863px;}
.y1a{bottom:23.805465px;}
.y19{bottom:38.145765px;}
.y18{bottom:52.486065px;}
.y17{bottom:66.919856px;}
.y16{bottom:81.260156px;}
.y15{bottom:149.070842px;}
.y28{bottom:149.117705px;}
.y14{bottom:167.066127px;}
.y27{bottom:167.112990px;}
.y13{bottom:184.967499px;}
.y26{bottom:185.014361px;}
.y12{bottom:202.962783px;}
.y25{bottom:203.009646px;}
.y11{bottom:220.958068px;}
.y24{bottom:221.004931px;}
.y10{bottom:238.859440px;}
.y23{bottom:238.906303px;}
.yf{bottom:256.854725px;}
.y22{bottom:256.901587px;}
.ye{bottom:274.850009px;}
.y21{bottom:274.896872px;}
.yd{bottom:292.845294px;}
.y20{bottom:292.892157px;}
.yc{bottom:311.028039px;}
.y1f{bottom:311.074902px;}
.yb{bottom:382.071183px;}
.ya{bottom:402.877989px;}
.y9{bottom:423.779129px;}
.y8{bottom:444.680270px;}
.y7{bottom:465.581410px;}
.y6{bottom:486.482551px;}
.y5{bottom:507.476311px;}
.y4{bottom:528.377451px;}
.y3{bottom:550.309216px;}
.y1e{bottom:600.686667px;}
.y1d{bottom:1047.662252px;}
.y2{bottom:1107.413529px;}
.y1c{bottom:1138.294679px;}
.y1b{bottom:1174.193097px;}
.h7{height:23.254219px;}
.h5{height:26.713477px;}
.h6{height:29.198906px;}
.h2{height:31.992188px;}
.h4{height:31.996406px;}
.h3{height:40.738594px;}
.h9{height:52.453125px;}
.h8{height:58.222969px;}
.h1{height:1237.129608px;}
.h0{height:1237.176471px;}
.w1{width:955.218954px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x5{left:100.286275px;}
.xe{left:123.717647px;}
.x2{left:137.776471px;}
.x4{left:154.272157px;}
.xa{left:197.947467px;}
.x6{left:199.635294px;}
.x3{left:264.305882px;}
.x7{left:282.863633px;}
.x9{left:371.526925px;}
.x8{left:485.028953px;}
.x10{left:507.992157px;}
.xc{left:547.827009px;}
.xf{left:556.635686px;}
.xb{left:692.912549px;}
.xd{left:750.649016px;}
.x1{left:815.411608px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls10{letter-spacing:-0.623922pt;}
.ls6{letter-spacing:-0.037488pt;}
.lsc{letter-spacing:-0.013684pt;}
.lse{letter-spacing:-0.010898pt;}
.lsb{letter-spacing:-0.006842pt;}
.ls16{letter-spacing:-0.003749pt;}
.lsd{letter-spacing:-0.003421pt;}
.ls0{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.003749pt;}
.ls11{letter-spacing:0.005449pt;}
.ls15{letter-spacing:0.006146pt;}
.ls9{letter-spacing:0.006842pt;}
.ls1{letter-spacing:0.009546pt;}
.ls3{letter-spacing:0.011246pt;}
.ls5{letter-spacing:0.014995pt;}
.lsf{letter-spacing:0.016347pt;}
.ls14{letter-spacing:0.020465pt;}
.lsa{letter-spacing:0.020526pt;}
.ls4{letter-spacing:0.026242pt;}
.ls17{letter-spacing:0.027368pt;}
.ls2{letter-spacing:0.085916pt;}
.ls7{letter-spacing:0.149953pt;}
.ls13{letter-spacing:1.725871pt;}
.ls12{letter-spacing:1.746336pt;}
.wsb{word-spacing:-4.170265pt;}
.ws9{word-spacing:-0.294211pt;}
.ws6{word-spacing:-0.116213pt;}
.wsd{word-spacing:-0.078684pt;}
.ws13{word-spacing:-0.043019pt;}
.wsf{word-spacing:-0.005449pt;}
.ws0{word-spacing:0.000000pt;}
.ws11{word-spacing:0.005449pt;}
.ws2{word-spacing:0.007498pt;}
.ws3{word-spacing:0.018744pt;}
.wse{word-spacing:0.021796pt;}
.ws1{word-spacing:0.022493pt;}
.ws8{word-spacing:0.029991pt;}
.ws5{word-spacing:0.033739pt;}
.ws14{word-spacing:0.037488pt;}
.ws4{word-spacing:0.071228pt;}
.ws12{word-spacing:0.218292pt;}
.ws7{word-spacing:0.224929pt;}
.ws10{word-spacing:0.839162pt;}
.wsa{word-spacing:7.273162pt;}
.ws15{word-spacing:86.545834pt;}
.wsc{word-spacing:111.167163pt;}
._8{margin-left:-93.052679pt;}
._9{margin-left:-68.024696pt;}
._2{margin-left:-1.012181pt;}
._1{width:0.899717pt;}
._6{width:30.105279pt;}
._0{width:33.825604pt;}
._a{width:89.734257pt;}
._3{width:102.015842pt;}
._4{width:105.744791pt;}
._7{width:113.476374pt;}
._5{width:117.444797pt;}
.fs4{font-size:27.245523pt;}
.fs3{font-size:34.210544pt;}
.fs2{font-size:37.488201pt;}
.fs0{font-size:40.970711pt;}
.fs1{font-size:47.730879pt;}
.fs6{font-size:61.456067pt;}
.fs5{font-size:68.216234pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.040000pt;}
.y1a{bottom:20.319309pt;}
.y19{bottom:32.559565pt;}
.y18{bottom:44.799821pt;}
.y17{bottom:57.119877pt;}
.y16{bottom:69.360133pt;}
.y15{bottom:127.240384pt;}
.y28{bottom:127.280384pt;}
.y14{bottom:142.600376pt;}
.y27{bottom:142.640376pt;}
.y13{bottom:157.880208pt;}
.y26{bottom:157.920208pt;}
.y12{bottom:173.240200pt;}
.y25{bottom:173.280200pt;}
.y11{bottom:188.600192pt;}
.y24{bottom:188.640192pt;}
.y10{bottom:203.880024pt;}
.y23{bottom:203.920024pt;}
.yf{bottom:219.240016pt;}
.y22{bottom:219.280016pt;}
.ye{bottom:234.600008pt;}
.y21{bottom:234.640008pt;}
.yd{bottom:249.960000pt;}
.y20{bottom:250.000000pt;}
.yc{bottom:265.480000pt;}
.y1f{bottom:265.520000pt;}
.yb{bottom:326.119336pt;}
.ya{bottom:343.879120pt;}
.y9{bottom:361.719424pt;}
.y8{bottom:379.559728pt;}
.y7{bottom:397.400032pt;}
.y6{bottom:415.240336pt;}
.y5{bottom:433.159696pt;}
.y4{bottom:451.000000pt;}
.y3{bottom:469.720000pt;}
.y1e{bottom:512.720000pt;}
.y1d{bottom:894.238909pt;}
.y2{bottom:945.240000pt;}
.y1c{bottom:971.598805pt;}
.y1b{bottom:1002.240133pt;}
.h7{height:19.848789pt;}
.h5{height:22.801461pt;}
.h6{height:24.922916pt;}
.h2{height:27.307139pt;}
.h4{height:27.310740pt;}
.h3{height:34.772691pt;}
.h9{height:44.771705pt;}
.h8{height:49.696593pt;}
.h1{height:1055.960000pt;}
.h0{height:1056.000000pt;}
.w1{width:815.333333pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x5{left:85.600000pt;}
.xe{left:105.600000pt;}
.x2{left:117.600000pt;}
.x4{left:131.680000pt;}
.xa{left:168.959344pt;}
.x6{left:170.400000pt;}
.x3{left:225.600000pt;}
.x7{left:241.440088pt;}
.x9{left:317.119216pt;}
.x8{left:413.999608pt;}
.x10{left:433.600000pt;}
.xc{left:467.601296pt;}
.xf{left:475.120000pt;}
.xb{left:591.440000pt;}
.xd{left:640.721336pt;}
.x1{left:695.999867pt;}
}
